@charset "utf-8";
/* CSS Document */

.ab_left  h1{ font-size:18px; color:#000; background-color:#fff; line-height:40px; text-align:center;}
.shang{ margin-top:20px;}
.shang img{ float:left;}
.shang dl{ float:left; margin-left:40px;}
.shang dt{ font-size:20px; margin-bottom:20px;}
.shang dd{ margin-bottom:10px; padding-left:20px; background:url(../images/xy.png) no-repeat left center;}
.take{ font-size:16px; margin-top:20px;}
.take span{ font-size:24px;display:block; margin-bottom:6px;}
.take p{ color:#626262;}
.xq{ border-bottom:1px solid #ccc;}
.xq h1{  background-color:#005e9c; width:100px; height:40px; font-size:20px; color:#fff; text-align:center; line-height:40px; margin-top:20px;}
.qing_box{ margin-top:20px;}
.qing_box p{ font-size:14px; margin-top:10px; line-height:26px; color:#535353;}
.hang1 li{ float:left; font-size:18px; margin-right:10px;}
.hang1 .hangin{ width:26px; height:26px; text-align:center; background-color:#005e9c; border-radius:100%; line-height:26px; color:#fff; font-size:16px;}
